/* No comment provided by engineer. */
"bookmark items" = "bookmark items";

/* No comment provided by engineer. */
"Bookmarks" = "Bookmarks";

/* No comment provided by engineer. */
"Do you really want to delete %@ %@?" = "Do you really want to delete %1$@ %2$@?";

/* No comment provided by engineer. */
"History" = "History";

/* No comment provided by engineer. */
"history items" = "history items";

/* No comment provided by engineer. */
"Search Template used by default by the System Menu and AppleScript" = "Search Template used by default by the System Menu and AppleScript";

/* No comment provided by engineer. */
"template items" = "template items";

/* No comment provided by engineer. */
"Templates" = "Templates";

